    body {
		padding:0;
		margin:0;
		background-color: #333333;
		min-width:800px;
  
	}

	/* Global */
	.container {
		width:80%;
		margin:auto;
		overflow:hidden;
		font: 16px/1.5 Arial, Helvetica, sans-serif;
		color:#ffffff;
		
		padding-top:15%;
	}
	
	
	
	
	
	footer{
		font: 15px/1.5 Arial, Helvetica,sans-serif;
		padding:20px;
		margin-top:20px;
		color:#ffffff;
		background-color:#2e2e2e;
		text-align: center;
		
	}	
	